DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #586
To trinh s6 0029 0690605 Truéng Phong Tai Chinh duyét xong la duyét luon.,

11/05/2020 02:13 PM - Luc Tran Van

Status: Closed Start date: 11/05/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/05/2020 04:42 PM - Truong Nguyen Vu

- File UPDATE TTCT 0029.ixt added

#2 - 11/09/2020 09:03 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TO TRINH SO 0029 - TC DUYET XONG HOAN TAT .xlsx 32.7 KB 11/05/2020 Luc Tran Van
UPDATE TTCT 0029.txt 891 Bytes 11/05/2020 Truong Nguyen Vu
